.modal-delete{
    display: flex;
    padding: 20px 20px 40px 20px;
    gap:25px;
    &-content{
        font-size: 18px;
    }
}
.span-select{
  .ant-select-selector {
    width: 100px !important;
  } 
}

.notification-icon {
  position: relative;
  display: inline-block;
}

.notification-icon .icon {
  padding-bottom: 0;
  /* CSS cho biểu tượng notification */
}
.notification{
  display: flex;
  gap: 30px
}
.notification-icon .count {
  position: absolute;

  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  background-color: #ff3030;
  color: white;
  border-radius: 50%;
  font-size: 12px;
}
.notification-icon-vehicle .count {
  position: absolute;

  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  background-color: green;
  color: white;
  border-radius: 50%;
  font-size: 12px;
}
.return-date-over{
  color: red;
  font-weight: bold;
  .expired-order{
    color: green;
  }
}
.filter-search{
  display: flex;
  gap: 10px;
  .select-filter{
    width: 400px;
  }
}